@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-BoldItalic.eot');
	src: url('../fonts/Raleway-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-BoldItalic.woff2') format('woff2'),
		url('../fonts/Raleway-BoldItalic.woff') format('woff'),
		url('../fonts/Raleway-BoldItalic.ttf') format('truetype'),
		url('../fonts/Raleway-BoldItalic.svg#Raleway-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-Thin.eot');
	src: url('../fonts/Raleway-Thin.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Thin.woff2') format('woff2'),
		url('../fonts/Raleway-Thin.woff') format('woff'),
		url('../fonts/Raleway-Thin.ttf') format('truetype'),
		url('../fonts/Raleway-Thin.svg#Raleway-Thin') format('svg');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-Italic.eot');
	src: url('../fonts/Raleway-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Italic.woff2') format('woff2'),
		url('../fonts/Raleway-Italic.woff') format('woff'),
		url('../fonts/Raleway-Italic.ttf') format('truetype'),
		url('../fonts/Raleway-Italic.svg#Raleway-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-SemiBold.eot');
	src: url('../fonts/Raleway-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-SemiBold.woff2') format('woff2'),
		url('../fonts/Raleway-SemiBold.woff') format('woff'),
		url('../fonts/Raleway-SemiBold.ttf') format('truetype'),
		url('../fonts/Raleway-SemiBold.svg#Raleway-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-ExtraLightItalic.eot');
	src: url('../fonts/Raleway-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-ExtraLightItalic.woff2') format('woff2'),
		url('../fonts/Raleway-ExtraLightItalic.woff') format('woff'),
		url('../fonts/Raleway-ExtraLightItalic.ttf') format('truetype'),
		url('../fonts/Raleway-ExtraLightItalic.svg#Raleway-ExtraLightItalic') format('svg');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-Light.eot');
	src: url('../fonts/Raleway-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Light.woff2') format('woff2'),
		url('../fonts/Raleway-Light.woff') format('woff'),
		url('../fonts/Raleway-Light.ttf') format('truetype'),
		url('../fonts/Raleway-Light.svg#Raleway-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-ExtraBoldItalic.eot');
	src: url('../fonts/Raleway-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-ExtraBoldItalic.woff2') format('woff2'),
		url('../fonts/Raleway-ExtraBoldItalic.woff') format('woff'),
		url('../fonts/Raleway-ExtraBoldItalic.ttf') format('truetype'),
		url('../fonts/Raleway-ExtraBoldItalic.svg#Raleway-ExtraBoldItalic') format('svg');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-Black.eot');
	src: url('../fonts/Raleway-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Black.woff2') format('woff2'),
		url('../fonts/Raleway-Black.woff') format('woff'),
		url('../fonts/Raleway-Black.ttf') format('truetype'),
		url('../fonts/Raleway-Black.svg#Raleway-Black') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-BlackItalic.eot');
	src: url('../fonts/Raleway-BlackItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-BlackItalic.woff2') format('woff2'),
		url('../fonts/Raleway-BlackItalic.woff') format('woff'),
		url('../fonts/Raleway-BlackItalic.ttf') format('truetype'),
		url('../fonts/Raleway-BlackItalic.svg#Raleway-BlackItalic') format('svg');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-ThinItalic.eot');
	src: url('../fonts/Raleway-ThinItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-ThinItalic.woff2') format('woff2'),
		url('../fonts/Raleway-ThinItalic.woff') format('woff'),
		url('../fonts/Raleway-ThinItalic.ttf') format('truetype'),
		url('../fonts/Raleway-ThinItalic.svg#Raleway-ThinItalic') format('svg');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-ExtraBold.eot');
	src: url('../fonts/Raleway-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-ExtraBold.woff2') format('woff2'),
		url('../fonts/Raleway-ExtraBold.woff') format('woff'),
		url('../fonts/Raleway-ExtraBold.ttf') format('truetype'),
		url('../fonts/Raleway-ExtraBold.svg#Raleway-ExtraBold') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-ExtraLight.eot');
	src: url('../fonts/Raleway-ExtraLight.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-ExtraLight.woff2') format('woff2'),
		url('../fonts/Raleway-ExtraLight.woff') format('woff'),
		url('../fonts/Raleway-ExtraLight.ttf') format('truetype'),
		url('../fonts/Raleway-ExtraLight.svg#Raleway-ExtraLight') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-Regular.eot');
	src: url('../fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Regular.woff2') format('woff2'),
		url('../fonts/Raleway-Regular.woff') format('woff'),
		url('../fonts/Raleway-Regular.ttf') format('truetype'),
		url('../fonts/Raleway-Regular.svg#Raleway-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-MediumItalic.eot');
	src: url('../fonts/Raleway-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-MediumItalic.woff2') format('woff2'),
		url('../fonts/Raleway-MediumItalic.woff') format('woff'),
		url('../fonts/Raleway-MediumItalic.ttf') format('truetype'),
		url('../fonts/Raleway-MediumItalic.svg#Raleway-MediumItalic') format('svg');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-Medium.eot');
	src: url('../fonts/Raleway-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Medium.woff2') format('woff2'),
		url('../fonts/Raleway-Medium.woff') format('woff'),
		url('../fonts/Raleway-Medium.ttf') format('truetype'),
		url('../fonts/Raleway-Medium.svg#Raleway-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-Bold.eot');
	src: url('../fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Bold.woff2') format('woff2'),
		url('../fonts/Raleway-Bold.woff') format('woff'),
		url('../fonts/Raleway-Bold.ttf') format('truetype'),
		url('../fonts/Raleway-Bold.svg#Raleway-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-SemiBoldItalic.eot');
	src: url('../fonts/Raleway-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-SemiBoldItalic.woff2') format('woff2'),
		url('../fonts/Raleway-SemiBoldItalic.woff') format('woff'),
		url('../fonts/Raleway-SemiBoldItalic.ttf') format('truetype'),
		url('../fonts/Raleway-SemiBoldItalic.svg#Raleway-SemiBoldItalic') format('svg');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-LightItalic.eot');
	src: url('../fonts/Raleway-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-LightItalic.woff2') format('woff2'),
		url('../fonts/Raleway-LightItalic.woff') format('woff'),
		url('../fonts/Raleway-LightItalic.ttf') format('truetype'),
		url('../fonts/Raleway-LightItalic.svg#Raleway-LightItalic') format('svg');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Baron Neue';
	src: url('../fonts/BaronNeue.eot');
	src: url('../fonts/BaronNeue.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BaronNeue.woff2') format('woff2'),
		url('../fonts/BaronNeue.woff') format('woff'),
		url('../fonts/BaronNeue.ttf') format('truetype'),
		url('../fonts/BaronNeue.svg#BaronNeue') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Baron Neue Black';
	src: url('../fonts/BaronNeueBlackItalic.eot');
	src: url('../fonts/BaronNeueBlackItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BaronNeueBlackItalic.woff2') format('woff2'),
		url('../fonts/BaronNeueBlackItalic.woff') format('woff'),
		url('../fonts/BaronNeueBlackItalic.ttf') format('truetype'),
		url('../fonts/BaronNeueBlackItalic.svg#BaronNeueBlackItalic') format('svg');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Baron Neue Bold';
	src: url('../fonts/BaronNeueBoldItalic.eot');
	src: url('../fonts/BaronNeueBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BaronNeueBoldItalic.woff2') format('woff2'),
		url('../fonts/BaronNeueBoldItalic.woff') format('woff'),
		url('../fonts/BaronNeueBoldItalic.ttf') format('truetype'),
		url('../fonts/BaronNeueBoldItalic.svg#BaronNeueBoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Baron Neue';
	src: url('../fonts/BaronNeueBold.eot');
	src: url('../fonts/BaronNeueBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BaronNeueBold.woff2') format('woff2'),
		url('../fonts/BaronNeueBold.woff') format('woff'),
		url('../fonts/BaronNeueBold.ttf') format('truetype'),
		url('../fonts/BaronNeueBold.svg#BaronNeueBold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Baron Neue';
	src: url('../fonts/BaronNeueBlack.eot');
	src: url('../fonts/BaronNeueBlack.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BaronNeueBlack.woff2') format('woff2'),
		url('../fonts/BaronNeueBlack.woff') format('woff'),
		url('../fonts/BaronNeueBlack.ttf') format('truetype'),
		url('../fonts/BaronNeueBlack.svg#BaronNeueBlack') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Baron Neue';
	src: url('../fonts/BaronNeueItalic.eot');
	src: url('../fonts/BaronNeueItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BaronNeueItalic.woff2') format('woff2'),
		url('../fonts/BaronNeueItalic.woff') format('woff'),
		url('../fonts/BaronNeueItalic.ttf') format('truetype'),
		url('../fonts/BaronNeueItalic.svg#BaronNeueItalic') format('svg');
	font-weight: normal;
	font-style: italic;
}
